Apache 2 vs 2.2

Apache 2.2


    Options FollowSymLinks
    AllowOverride None
    Order deny,allow
    Deny from all
    Satisfy all

Apache 2

Options FollowSymLinks
AllowOverride All

Apache 2.2 is very restrictive by default, which is good for security and production server but for development purpose and since it’s a new change, it took us hours to figure out why Apache failed and kept giving 403 together with other weirdness on a remote training session for our new developer.

Comments (0)

› No comments yet.

Leave a Reply

Allowed Tags - You may use these HTML tags and attributes in your comment.

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Pingbacks (0)

› No pingbacks yet.